Subject: Re: Apology

From: William J Coldwell <[email-masked]>

Rob said:
>>I said:
>> Nothing like this will be added before the Release to the Amiga port (or
   ^^^^^^^^^^^^^^^^^
>> any others probably), so discussing it, especially on this level is
>> pointless.   

>> Actually, I believe the current status is "NOTHING will be added/changed  

                                              ^^^^^^^
>> before release on the Amiga tree".
                         ^^^^^
>	Ummm, if they don't change the fact that debuggers don't work with
>	the current code then they probably should hold the release until
>	they work again...

Obviously, the main source tree will be changed before release to fix gdb  
(well, at least I _hope_ so).  Since I got other e-mail on this, I thought  
I'd clarify the statement since it was apparently confusing.  In no way, do I  
wish to demean the original discussion, just that it doesn't seem valid at  
this time, especially for just the amiga port (or list).

--
 William J. Coldwell - [email-masked] - Cryogenic Software